Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request PATCH \ --url https://api.athenahq.ai/api/v1/prompts/status \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "website_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "prompt_ids": [ "3c90c3cc-0d44-4b50-8888-8dd25736052a" ] } '
{ "success": true, "message": "Paused 1 prompt", "changed_count": 1, "unchanged_count": 0 }
Pauses or unpauses multiple prompts in one transaction.
API key for authentication. You can create one here.
1 - 1000
paused to pause, active to unpause.
paused
active
Status updated
true
"Paused 1 prompt"
1
0
Was this page helpful?